Bug 62882 - screen locked at gui login
screen locked at gui login
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2002-04-06 19:32 EST by Gerry Tool
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-01 16:34:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-04-06 19:32:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:0.9.4)
Gecko/20011128 Netscape6/6.2.1

Description of problem:
When I log out to log in as another user, the login screen appears and freezes

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.log out of either KDE or Gnome
2.try to login again

Actual Results:  Screen displays with mouse cursor dead in center of screen. 
Clock is moving, and cursor is blinking in username input box.  No response to
keyboard or mouse.  Have to hit reset to reboot the computer.  Cannot access
another terminal window.

Expected Results:  mouse and keyboard should be useable to log back in.

Additional info:

Has happened twice out of 4 or 5 tries.
Comment 1 Havoc Pennington 2002-04-09 07:10:33 EDT
Sounds reasonably likely to be a stuck server grab. You couldn't get to 
a virtual console with Ctrl+Alt+F1?
Comment 2 Havoc Pennington 2002-07-02 19:29:25 EDT
Probably no longer applies to Rawhide, but would need confirmation.
Comment 3 Havoc Pennington 2002-12-19 20:40:11 EST
Please reopen if still present in 8.0

Note You need to log in before you can comment on or make changes to this bug.